<?php
namespace Bdp\Modules\EventParticipants\Controllers;

use Bdp\Modules\EventParticipants\Models\EventParticipant;

class MemberSummaryController {
	public function __construct() {
		global $_REQUEST;
		$participant = EventParticipant::loadById($_REQUEST['participant-id']);
		include dirname(__FILE__) . '/../Templates/participant-summary.php';
	}
}